Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
getting started
13-06-2011, 10:08 AM
Post: #1
getting started
i have installed Autograph and also adobe shockwave. However i want to show the confidence interval demonstration tutorial to my students. When i go into this page, i get a message, "Adobe shockwave player is now installing" but it never completes this process, so i am unable to show the confidence interval tutorial. Please help - the school IT technician cannot help me either.
Find all posts by this user
Quote this message in a reply
13-06-2011, 03:10 PM
Post: #2
Re: getting started
Dear Carolyn,

Can you please let me know what version of Autograph you are running? (Go to Help > About in Autograph)

Kind regards,

Simon
Quote this message in a reply
14-06-2011, 04:01 AM
Post: #3
Re: getting started
I am using Autograph 3.20 (version 3) and my laptop has word 2010 installed.
Find all posts by this user
Quote this message in a reply
14-06-2011, 03:28 PM
Post: #4
Re: getting started
Dear Carolyn,

If you have version 3.20 then you qualify for a free upgrade to 3.3, which does not use Shockwave so the problem will not exist. Please contact the company you purchased Autograph from in order to obtain your upgrade.

Kind regards,

Simon
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)